@proceedings{Stegall,
	author = {Stegall, W.C. and Marcel, R.J. and Hein, H.A.T. and Allen, R.C. and Henry, A.C. and Knox, S.L. and Ramsay, M.A.E.},
	journal = {Baylor University Medical Center Proceedings},
	number = {1996},
	volume = {9},
}
